.icon-links__wrapper {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.icon-links__wrapper .card-two-column {
    margin-bottom: 2rem;
    border: 0;
    box-shadow: 0 12px 16px -4px #10182814;
}

.icon-links__wrapper .card-body {
    display: flex;
    flex-direction: column;
}

.card-two-column .btn {
    padding: .5rem;
    margin-top: 1rem;
}

.card-two-column .content {
    color: #101828;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.card-two-column .card-headline {
    font-family: "Rubik", sans-serif;
    font-weight: 600;
    line-height: 1.2
}

.card-two-column {
    transition: 0.3s;
}
.card-two-column:hover {
    box-shadow: 0 12px 16px -4px rgb(0,0,0, 0.25) !important;
}
.card-two-column:hover .btn {
    background-color: #4d9471;
    border-color: #4d9471;
}
.card-two-column a {
    color: inherit;
    text-decoration: none;
}
.card-two-column:hover a {
    text-decoration: none;
    color: inherit;
}

@media (min-width: 668px) {
    .card-two-column .btn {
        font-size: 14px;
    }

    .card-two-column .content {
        width: auto;
    }


    .icon-links__wrapper .card-two-column {
        min-height: 265px;
    }
}

@media (min-width: 998px) {
    .card-two-column .btn {
        font-size: 1rem;
    }

    .card-two-column .card-headline {
        font-size: 24px;
        font-family: Rubik, sans-serif;
        font-weight: 600;
    }
}

@media (min-width: 1680px) {
    .card-two-column .btn {
        padding: .5rem 2rem;
    }
}
